NAME Gravitic Discharge Cannon
NAM2 A Vorlon Quantum Gravitic Discharge Cannon
ICON items/s_vorlon.tga
GFXP items/l_vorlon.tga
FLAG tech nogen
DIST dead cold warm hot toxic
TEXT A brutal long-range tactical weapon based upon Vorlon technology that uses quantum superstrings to rip through even the strongest targets.
COST 900 technology
TYPE weapon
SIZE 3            
DATA              

TURR 1
AIMD 2
FLAG  allowfter allowcaps

STGE 0

TYPE beam
RATE 600
CLIP 0
NUMB 1
FLAG continuous burst
LIFE 200
RANG 800
DAMG 45 45
SOND 100 0 combat/b_proton.wav fire

SPRI 
FILE combat/beam.tga
ANIM 2 2 0
FLAG relative fadeout
SIZE 20
END SPRI

EMIT 
REFR impact
FILE combat/beam.tga
ANIM 2 2 0
FLAG zoomout
SIZE 10
RATE 3
LIFE 50
SPED 0 120
RAND 0 0 10 0 15 360
NUMB 10
END EMIT

END STGE

END DATA

END 

